/* Extension */
/* ajax waiting popups */


#loading {
    border: 5px solid #B9B7B8;
    background-color: white;
    cursor: wait;
    display: none;
    height: 100px;
    /*opacity: 0.7;*/
    padding-top: 90px;
    position: absolute;
    text-align: center;
    width: 430px;
    z-index: 10000;
}

#loading span {
    color: #5e5e5e;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

#ajax_select {
    border: 5px solid #B9B7B8;
    background-color: white;
    display: none;
    height: 100px;
    padding-top: 90px;
    position: absolute;
    text-align: center;
    width: 430px;
    z-index: 400000;
    border: 5px solid #efefef;
}

#ajax_info {
    background-color: rgba(0,0,0,0.7);
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 400000;
    cursor: pointer;
    top: 0px;
}
#ajax_info > div {
    border: 5px solid #B9B7B8;
	background: url("../img/cancel_gray.png") no-repeat right top white;
    padding: 50px;
    width: 430px;
    margin: 300px auto;
}

span.pane_heading { }

#fancybox-wrap {
	z-index: 9999999 !important;
}

/* cc_productcatalog list views */

.logged_in { display: none; }

.varying { display: none; }


.label_positioned {
    display: block;
    margin-bottom: 5px;
}

#tabnav {
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #5e5e5e;
}

#tabnav_head ul {
    border-left: none;
    padding-left: 0;
}

#tabnav_head_first {
    border-left: none;
    padding-left: 0;
}

#tabnav-1, #tabnav-2, #tabnav-3, #tabnav-4, #tabnav-5, #tabnav-6 {
    width: 97%;
    margin: 1.5%;
    padding: 0;
}

.cc_slider_toggler { float: left; cursor: pointer; height: 10px; margin-bottom: 5px; }
.cc_slider_toggler.ui-button {height: auto; width: 150px; background-color: #5E5E5E !important; padding: 0px 4px 2px 8px; background-position: 4px 4px !important; }
#tabnav-3 .cc_slider_toggler { margin-bottom: 15px; }
.cc_slider_toggler small{ margin-left: 12px; }
.cc_slider_toggler_up, #tabnav .ui-button.cc_slider_toggler_up { background: url(/fileadmin/images/pfeil_up_white.gif) no-repeat; }
.cc_slider_toggler_down, #tabnav .ui-button.cc_slider_toggler_down { background: url(/fileadmin/images/pfeil_down_white.gif) no-repeat; }

.sort_order_desc {
    /*min-width: 67px;*/
    margin-right: 5px;
    padding-right: 12px;
    background: url(/fileadmin/images/pfeil_down.gif) right center no-repeat;
    display: inline-block;
}

.sort_order_asc {
    /*min-width: 67px;*/
    margin-right: 5px;
    padding-right: 12px;
    background: url(/fileadmin/images/pfeil_up.gif) right center no-repeat;
    display: inline-block;
}

.sort_order_none {
    /*min-width: 67px;*/
    margin-right: 5px;
    padding-right: 12px;
    background: url(/fileadmin/images/pfeil_up_down.gif) right center no-repeat;
    display: inline-block;
}

.sort_order_nil {
    margin-right: 17px;
    display: inline-block;
}

.search_result_pane {
    margin-top: 10px;
    background-color: white;
}

.div_results_heading {
    color: black;
    padding: 10px 0 5px 5px;
}

.div_results_heading_head {
    color: #5e5e5e;
    font-weight: bold;
}

table.results_table {
    table-layout: fixed;
/*    width: 695px;*/
    width: 100%;
}

table.results_fairgroups th {
    padding: 7px 5px 7px 5px;
}

table.results_fairgroups td {
    cursor: pointer;
    padding: 5px;
}

table.results_table th {
    background-color: #dedede;
    color: #5e5e5e;
}

.results_table th { vertical-align: top; }

tr.stripped_odd td {
    background-color: #efefef;
    color: black !important;
}

tr.stripped_odd td a {
    color: black !important;
}

tr.stripped_even td {
    background-color: #dedede;
    color: black !important;
}

tr.stripped_even td a {
    color: black !important;
}
tr.stripped_noresult td {
    color: black !important;
    background-color: #BFE0EB;
    height: 50px;
    vertical-align: middle !important;
    font-style: italic;
}
table.results_manu th, table.results_events th { padding: 7px 0 7px 0; }

table.results_manu td.with_content, table.results_events td.with_content {
    border-bottom: 1px solid #5e5e5e;
    padding: 3px 10px 3px 3px;
}

table.results_table td {
    vertical-align: top;
}

table.results_table th {
    text-align: left;
}

table.results_table th,
table.results_table td {
	 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.manu_view_0_col_00 { width: 16%; }
.manu_view_0_col_00 img { max-width: 90%; }
table.results_table td.manu_view_0_col_00 { background-color: #FFFFFF !important; vertical-align: middle; text-align: center; padding-right: 0px;}
table.results_table th.manu_view_0_col_00 { padding-left: 10px; }
.manu_view_0_col_0 { width: 55%; }
.manu_view_0_col_1 { width: 0px; }
.manu_view_0_col_2 { width: 24.5%; }
th.manu_view_0_col_2 { cursor: pointer; width: 24.5%; }
.manu_view_0_col_3 { width: 219px; }
.manu_view_0_col_4 { width: 0px; }
.manu_view_0_col_5 { width: 4.5%; }
table.results_table td.manu_view_0_col_5 { vertical-align: middle; }
table.results_table td.manu_view_0_col_5 input { margin: 0px; }
.manu_view_0_col_99 { width: 5px; }

.manu_view_1_col_00 { width: 16%; }
.manu_view_1_col_00 img { max-width: 95%; }
table.results_table td.manu_view_1_col_00 { background-color: #FFFFFF !important; vertical-align: middle; text-align: center; padding-right: 0px; }
table.results_table th.manu_view_1_col_00 { padding-left: 10px; }
.manu_view_1_col_0 { width: 60%; }
.manu_view_1_col_1 { width: 220px; }
.manu_view_1_col_2 { width: 19.5%; }
th.manu_view_1_col_2 { cursor: pointer; width: 19.5%; }
.manu_view_1_col_3 { width: 219px; }
.manu_view_1_col_4 { width: 0px; }
.manu_view_1_col_5 { width: 4.5%; }
table.results_table td.manu_view_1_col_5 { vertical-align: middle; }
table.results_table td.manu_view_1_col_5 input { margin: 0px; }
.manu_view_1_col_99 { width: 5px; }

.with_content_without_border {
    border-bottom: none !important;
}

table.results_events {}

th.events_view_0_col_0 { cursor: pointer; }
th.events_view_0_col_1 { cursor: pointer; }
th.events_view_0_col_2 { cursor: pointer; }
th.events_view_0_col_3 { cursor: pointer; }
th.events_view_0_col_4 { cursor: pointer; }
th.events_view_0_col_5 {}
th.events_view_0_col_6 {}
th.events_view_0_col_7 {}

.col_dummy {}
.col_company {}
.col_fairgroups {}
.col_halls {}
.col_logo {}
.col_links {}
.col_notice {}

td.col_halls span { display: block; cursor: pointer; }
div.manufacturer_detail_halls div { cursor: pointer; }

table.results_fairgroups {}

th.fairgroups_view_0_col_0 {}
th.fairgroups_view_0_col_1 {}

.fg_link { display: block; margin-bottom: 4px; }
.list_separator { height: 4px; }

.as_block { display: block; }

table.results_table .icon_noticelist {
	display: block;
	width: 17px;
	height: 19px;
	background: transparent url("../img_ifh/Notiz_17x19.png") no-repeat left top;
}

/* merchandise groups list view */
/*#tabnav-3 th.varying {width: 120px;float: right;}
#tabnav-3 th.varying { display: table-caption !important; height: 16px; }
#tabnav-3 td.varying { display: table-cell !important; }

#tabnav-3 .manu_view_0_col_0 { cursor: pointer; width: 275px; padding-right: 10px; }
#tabnav-3 .manu_view_0_col_2 { width: 95px; padding-right: 10px; }
#tabnav-3 th.manu_view_0_col_2 { cursor: pointer; width: 95px; padding-right: 10px; }
#tabnav-3 .manu_view_0_col_3 { width: 139px; padding-right: 10px; }
#tabnav-3 .manu_view_0_col_4 { width: 138px; padding-right: 10px; }

#tabnav-3 .manu_view_1_col_0 { cursor: pointer; width: 275px; padding-right: 10px; }
#tabnav-3 .manu_view_1_col_2 { width: 95px; padding-right: 10px; }
#tabnav-3 th.manu_view_1_col_2 { cursor: pointer; width: 95px; padding-right: 10px; }
#tabnav-3 .manu_view_1_col_3 { width: 139px; padding-right: 10px; }
*/
/*upa, 05.03.2011 korr auf 100%
#tabnav-3 .manu_view_1_col_4 { width: 138px; padding-right: 10px; }
*/
/*#tabnav-3 .manu_view_1_col_4 { width: 100%; padding-right: 10px; }*/

/* merchandise groups tree */

#fairgroup_submit span, #event_submit span, #product_submit_1 span, #product_submit_2 span, #catalog_login_form_submit span { padding: 1px 12px 1px 12px !important; }

#fairgroups {
    background-color: white;
    color: black;
}

.ui-widget-content #fairgroups a,
#fairgroups a {
    color: black !important;
}

.fairgroups_tree {
    padding-left: 12px;
    background: url(/fileadmin/images/pfeil_right.gif) no-repeat 0 3px;
}

.fairgroups_tree_with_subs {
    padding-left: 12px;
    background: url(/fileadmin/images/pfeil_down.gif) no-repeat 0 3px;
}

.ui-widget-content #fairgroups .fairgroups_tree.nomanufacturers span,
.ui-widget-content #fairgroups .fairgroups_tree.nomanufacturers a,
.ui-widget-content #fairgroups .fairgroups_tree_with_subs.nomanufacturers span,
.ui-widget-content #fairgroups .fairgroups_tree_with_subs.nomanufacturers a {
	color: #808080 !important;
}

.clickable {
    cursor: pointer;
}

/* warengruppen navi */

#level_1, #level_2, #level_3, #level_4 { margin-bottom: 5px; }

#manu_reset { float: left; margin-top: 7px; }
#manu_submit { float: right; margin-right: 7px; margin-top: 5px; }

#manu_submit span, #manu_reset span { padding: 1px 12px 1px 12px !important; }

.div_results_heading_head { float: left; }
.div_results_heading_follow {
    float: right; margin-left: 70px; margin-right: 5px;
    position: relative; top: -3px;
}

.topbanner_container { text-align: center; margin-right: 5px; }
.topbanner_container td { vertical-align: top; }
.topbanner_container a { color: black !important; }
.topbanner_image { margin-right: 2px; }

.topbanner_container .company {
	margin: 0px 5px;
}
.skyscraper_container {
	display: none;
}
/**
#fairgroups_2 { padding-left: 20px; }
#fairgroups_3 { padding-left: 20px; }
#fairgroups_4 { padding-left: 20px; }

/* search input forms in tabbed navigation */

#tabnav-1_inputform, #tabnav-4_inputform {
    table-layout: fixed;
    width: 101.05%;
    text-align: right;
    overflow: hidden;
}

#tabnav-4_inputform td { padding: 5px; }
#tabnav-1_inputform td, #tabnav-4_inputform td { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/*upa 05.03.2011 Anpassung u.a. fuer Tourenthemen (3)*/
.tabnav-1_inputform_0 { width: 35%; vertical-align: top; text-align: left !important; padding: 5px 5px 5px 0; }
.tabnav-1_inputform_1 { width: 25%; vertical-align: top; text-align: left !important; padding: 5px; }
.tabnav-1_inputform_2 { width: 15%; vertical-align: top; text-align: left !important; padding: 5px; }
.tabnav-1_inputform_3 { width: 50%; vertical-align: top; text-align: left !important; padding: 5px; }

#tour { width: 310px;}



/*
.tabnav-1_inputform_0 { width: 187px; vertical-align: top; text-align: left !important; padding: 5px 5px 5px 0; }
.tabnav-1_inputform_1 { width: 188px; vertical-align: top; text-align: left !important; padding: 5px; }
.tabnav-1_inputform_2 { width: 290px; vertical-align: top; padding: 5px; }
*/

#tabnav-1_inputform input, #tabnav-1_inputform select { text-align: left !important; width: 100%;}

.manu_search_product_select {
    width: 290px;
    padding-left: 0;
    padding-right: 0;
}


.ajaxcomplete {
	background-color: #DDD;
    color: black;
    position: absolute;
    z-index: 100;
    min-width: 157px;
	padding: 1px;
/*    box-shadow: 5px 5px 3px rgba(0,0,0,0.5);*/
}

.ajaxcomplete .hit {
    cursor: pointer;
	padding: 10px 15px;
	border-bottom: 1px solid #DDD;
	background:	#FFF;
}


/* ***************************************** */

table.herst_seiten {
    width: 100%;
}

table.herst_seiten td { padding: 5px; color: black; }
table.herst_seiten td a { color: black; }

table.herst_seiten span { cursor: pointer; }

.pagebrowser1_1 { width: 160px; }
.pagebrowser1_2 { width: 20px; }
.pagebrowser1_3 { width: 505px; }
.pagebrowser1_4 { width: 20px; }
.pagebrowser1_5 { width: 50px; }

.pagebrowser2_1 { width: 36%; }
.pagebrowser2_2 { width: 1.5%; }
.pagebrowser2_3 { width: 4.5%; }
.pagebrowser2_4 { width: 30%; overflow: hidden; }
.pagebrowser2_5 { width: 4.5%; }
.pagebrowser2_6 { width: 4.5%; }
.pagebrowser2_7 { width: 19%; }

.page_browser_entry { margin-right: 3px; }

/* ***************************************** */

.img_clicker {
    width: 6px;
    height: 6px;
    margin-right: 5px;
}

/* cc_myaddress *************************** */

.manufacturer_detail {
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.manufacturer_detail_logo {
    background-color: white;
}

.manufacturer_detail_texts a {
    color: black;
}

.manufacturer_detail_texts a:hover {
    color: red;
}

.manufacturer_detail_address {
/*    float: left;
    width: 57%;*/
}
.manufacturer_detail_address .manufacturer_detail_preview {
	margin-bottom: 12px;
}

.manufacturer_detail_halls {
    margin-bottom: 10px;
}

.manufacturer_detail_fairgroups + .manufacturer_detail_pdf_link {
	margin-top: 10px;
}

.backlink {
    float: right;
    font-weight: bold;
}

#fancybox-content {
	cursor: pointer;
}


/* building plans ************************* */

#location_popup {
    height: 100%;
    width: 100%;
    background: #000000;
    position: absolute;
    top: 0;
    z-index:1000;
    /* opacity via jquery */
}

#location_window {
    width: 900px;
    height: 600px;
    margin: 0 auto;
    border: 1px solid #000000;
    background: #ffffff;
    position: absolute;
    top: 200px;
    left: 25%;
    z-index:1000;
}

#location_popup_closer {
    width: 900px;
    text-align: right;
    z-index: 1000;
    font: 10px sans-serif;
    font-weight: bold;
}

#location_popup_closer span { padding: 5px; }

/* company popup */

.company_popup_border { border: 5px solid #B9B7B8; }

#company_popup_name { font-size: 110%; margin-bottom: 10px; }
#company_popup_name a { color: black; }
#company_popup_fairgroups a { color: black; }

#overlay_dialog_contents {
    background-color: white;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    border-top: 2px solid #B9B7B8;
}

#overlay_dialog_contents a { color: black !important; }

/* *************************************** */

/******************************************************/

/* #c134, , #c139 */

#c133, #c136 {
  border: 10px solid rgb(94,94,94);
  width: 685px;
  padding: 5px;
  margin: 10px 0 10px 0;
}

#c139 {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 720px !important;
}

#logout_submit {

}

.spacer { height: 1px; width: 100%; margin-top: 10px; }

.type_entry { padding: 10px; }

.type_title { font-size: 1.1em; font-weight: bold; margin-bottom: 10px; }
.type_subtitle { font-size: 1.1em; font-weight: bold; }
.type_subsubtitle { font-size: 1.1em; font-weight: bold; margin-bottom: 10px; }

.type_edit_entry { margin-bottom: 5px; }
.type_edit_entry_label { display: inline-block; min-width: 88px; }
.type_edit_entry input, .type_edit_entry form input[type="submit"] {width: 220px; margin-left: 0px;}
input[value="erstellen"] {
margin-left: 3px;
}
.type_table { width: 100%; }
.type_table th { text-align: left; }
.type_table th, .type_table td { padding-left: 20px; }
.inline_form { float: left; }

.type_table_entry { width: 100% }

.manufacturer_detail_exhibitorlink { margin-bottom: 10px; }
.manufacturer_detail_extlink { margin-bottom: 10px; }
.manufacturer_detail_extlink_link {
    margin-left: 10px;
    padding-left: 10px;
    background-image: url('/fileadmin/images/pfeil_right.gif');
    background-position: left 3px;
    background-repeat: no-repeat;
}

.manufacturer_detail_fairgroups > div {
	margin-bottom: 3px;
}

.manufacturer_detail_pdf {
	margin-top: 20px;
/*	width: 50%;*/
	height: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
}
.manufacturer_detail_pdf.odd {
/*	float: left;*/
	clear: left;
}
.manufacturer_detail_pdf.even {
/*	float: left;*/
}
.manufacturer_detail_pdf .manufacturer_detail_pdf_preview {
	float: left;
	margin-right: 20px;
}
.manufacturer_detail_pdf .manufacturer_detail_pdf_link {
	margin-bottom: 20px;
	font-weight: bold;
}
.manufacturer_detail_pdf .manufacturer_detail_pdf_add {
	margin-bottom: 20px;
	cursor: pointer;
}

.hallplan_standalone span {
    cursor: pointer;
    display: block;
    width: 77px;
}

/*td.col_halls span {
  display: block;
  cursor: default;
}

div.manufacturer_detail_halls div {
  cursor: default;
}*/

#tx_mwimagemap_img_144, #tx_mwimagemap_img_147 { border: 0; }

.stripped_presentation td { background-color: #B7D492 !important; }
.stripped_presentation td.manu_view_1_col_3 a { display: block; }
.exclamation_p {
  background-image: url("/fileadmin/images/symbol_p.gif");
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 15px;
}

.noticelist_functions { margin-bottom: 15px; }
.noticelist_functions_left { float: left; margin-right: 10px; margin-top: 17px; height: 20px; }
.noticelist_functions_right { float: right; height: 28px; max-height: 28px; text-align: right; vertical-align: middle; }
.noticelist_functions_right a { padding: 0.4em 1em; margin: 0px 10px; }
.noticelist_updown { float: right; text-align: right; color: #8c8a8c; cursor: pointer; }
.noticelist_updown div { float: left; }
.noticelist_updown_hint { font-size: 10px; }

.noticelist_functions_inlist { margin-bottom: 5px; }
.noticelist_functions_listtitle_1 { font-family: Verdana,Arial,sans-serif; font-size: 1.0em; font-weight: bold; color: #5e5e5e; }
.noticelist_functions_listtitle_2 { font-family: Verdana,Arial,sans-serif; font-size: 1.0em; margin-right: 12px; color: #5e5e5e; }

.noticelist_functions_right .ziplink {
	padding: 1px 12px;
}

.noticelisticon_notice {
	float: left;
}
.noticelist_noticetext {
	display: none;
}
.noticelist_noticetext textarea {
	width: 97%;
	height: 50px;
}

#c134 .results_table, #c139 .results_table { width: 679px; }
#c134 .manu_view_1_col_00, #c139 .manu_view_1_col_00 { width: 5px; }
#c134 .manu_view_1_col_0, #c139 .manu_view_1_col_0 { cursor: pointer; width: 314px; padding-right: 10px; }
#c134 .manu_view_1_col_1, #c139 .manu_view_1_col_1 { width: 220px; padding-right: 10px; }
#c134 .manu_view_1_col_2, #c139 .manu_view_1_col_2 { width: 100px; padding-right: 10px; }
#c134 th.manu_view_1_col_2, #c139 th.manu_view_1_col_2 { cursor: pointer; width: 100px; padding-right: 10px; }
#c134 .manu_view_1_col_3, #c139 .manu_view_1_col_3 { width: 203px; }
#c134 .manu_view_1_col_4, #c139 .manu_view_1_col_4 { width: 0px; }
#c134 .manu_view_1_col_5, #c139 .manu_view_1_col_5 { width: 32px; }
#c134 .manu_view_1_col_5 span, #c139 .manu_view_1_col_5 span { cursor: pointer; }
#c134 .manu_view_1_col_99, #c139 .manu_view_1_col_99 { width: 5px; }

/* #noticelisttype_events, */
/* #noticelisttype_products { display: none; } */

#zz_dialog_noticelist_move_tablewrapper { min-width: 436px; }
#zz_dialog_noticelist_move span {
cursor: pointer;
}
#zz_dialog_noticelist_move_tablewrapper span {
cursor: pointer;
list-style-type: circle;
list-style-position: inside;
display: list-item;
}
#zz_dialog_noticelist_move span:hover { text-decoration: underline; }
#ui-dialog-title-zz_dialog_noticelist_move { color: #5e5e5e !important; }

.add_elements_to_noticelist { color: black !important; cursor: pointer; font-weight: bold; margin-left: 5px; }
.add_elements_to_noticelist:hover { text-decoration: underline; }
.noticelist_functions_inlist { float: right; margin-right: 3px; }
noticelist_functions_inlist_2 { float: right; margin-bottom: 5px; }

.userregister a{ font-size: 11px !important; }

.locate_booth_2 { cursor: pointer; }

.noticelist_accordion_tab { padding: 2px; margin-top: 5px; border: 1px solid #dedede; }

.events_table_noticelist_col_1 { width: 185px; padding-right: 10px; }
.events_table_noticelist_col_2 { width: 184px; padding-right: 10px; }
.events_table_noticelist_col_3 { width: 174px; padding-right: 10px; }
.events_table_noticelist_col_4 { width: 80px; }

.events_table_searchresults_col_1 { width: 199px; padding-right: 10px; }
.events_table_searchresults_col_2 { width: 197px; padding-right: 10px; }
.events_table_searchresults_col_3 { width: 177px; padding-right: 10px; }
.events_table_searchresults_col_4 { width: 95px; }

.results_table_events th, .results_table_products th { padding-top: 7px; padding-bottom: 7px; }
.results_table_events td, .results_table_products td {padding-top: 3px; padding-bottom: 3px; }
.sort_order_none, .sort_order_asc, .sort_order_desc { cursor: pointer; margin-right: 15px; }

#tabnav_noticelist { background: none !important; border-bottom: none !important; padding-bottom: 0 !important; }
#tabnav_noticelist_head ul { padding-left: 0 !important; border: none !important; }
#tabnav_noticelist_head ul li.ui-state-active { border: 1px solid #B9B7B8 !important; }
#tabnav_noticelist-1, #tabnav_noticelist-2, #tabnav_noticelist-3 { border: 10px solid #B9B7B8 !important; padding: 0px !important; background: none !important; }
/* #tabnav_noticelist-3 { display: none; } */
#noticelisttype_company, #noticelisttype_events, #noticelisttype_products { width: 100%; }

#tabnav-4_inputform_0_0 { text-align: left; }
#tabnav-4_inputform_0_1 { text-align: left; padding-left: 60px !important; }
#tabnav-4_inputform_0_2 { text-align: left; padding-left: 40px !important; }
#tabnav-4_inputform_0_3 { text-align: left; padding-left: 30px !important; }

#tabnav-4_inputform_1_0_0 { float: right; padding-right: 40px; }
#tabnav-4_inputform_1_0_1 { float: right; padding-top: 18px !important; }

.event_detailpage_all { border: 10px solid rgb(94, 94, 94); width: 695px; padding: 5px; }
.event_detailpage_functions { float: right; text-align: right; margin-bottom: 10px; }
.event_detailpage_backlink { font-weight: bold; color: #5e5e5e; margin-bottom: 5px; }
.event_detailpage_title { font-size: 16px; font-weight: bold; margin-bottom: 20px; }
.event_detailpage_organizer { margin-bottom: 10px; }
.event_detailpage_location {}
.event_detailpage_date { margin-bottom: 20px; }
.event_detailpage_description {}

/*

#search_result_products { color: #5e5e5e; }
#search_result_products .relative { padding-left: 5px; padding-right: 5px; }
#search_result_products .herst_seiten .pagebrowser1_3 { width: 395px; padding-right: 10px; }

*/

#noticelisttype_products { color: #5e5e5e; }

.products_table_noticelist_col_1 { width: 259px; padding-right: 10px; }
.products_table_noticelist_col_2 { width: 259px; padding-right: 10px; }
.products_table_noticelist_col_3 { width: 105px; padding-right: 10px; }
.go_to_catalog { color: #5e5e5e !important; font-weight: bold; display: inline-block; margin-top: 5px !important; margin-right: 20px !important; }

.results_table_events td.with_content, .results_table_products td.with_content { border-bottom: 1px solid #5e5e5e; }

#catalog_login_form { border: 10px solid #B9B7B8 !important; padding: 3px !important; width: 695px; color: #5e5e5e; font-weight: bold; }
#catalog_login_form_head { margin: 10px 0; font-size: 1.1em; }
.type_table_entry {
width: 100%;
border: 1px solid #F0F0F0;
}
[name="change_values"] {
margin-left: 0px;
}

.tx-ccishadlayer-pi1 .exhibitor_layer_ad {
/*	display: none;*/
}
.tx-ccishadlayer-pi1 .exhibitor_layer_ad img {
	max-width: 100%;
	height: auto !important;
}
/*.exhibitor_layer_ad .single_ad a img {
	border: 1px solid #B9B7B8;
	margin-left: -1px;
}
*/
#content_main_full {
margin-top: 20px;
width: 720px !important;
margin-right: 30px !important;
}

.csc-firstHeader {
border: none;
margin-bottom: 0;
}

.row.footer {
padding: 0 20px;
}
/*h2 {
font-size: 16px;
}
*/
.row.footer {
font-size: 11px;
}
#c595 {
border: 1px solid #D2EDFF;
width: 340px;
padding: 5px 5px 1px;
}

.csc-header-n3 h5 {
margin: 0;
font-size: 12px;
font-weight: normal;
color: #000;
}

.quicklinks_headline .formhead {
	background-color: transparent;
	background-position: 0 10px;
	border: none;
	display: inline;
	padding: 7px 3px 6px 12px;
    font-size: 15px;
    font-weight: bold;
}

.quicklinks {
	visibility: hidden;
	width: 100%;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	border: 1px solid #C7C7C7;
}
.quicklinks .quicklink_element {
	float: left;
	width: 20%;
	height: 95px;
	border-style: solid;
	border-color: #C7C7C7;
	border-width: 0px 1px 1px 0px;
	margin: 0px -1px -1px 0px;
	text-align: center;
}
.quicklinks .quicklink_element a {
	display: block;
	width: 100%;
	height: 100%;
}

.quicklinks .quicklink_element a:hover {
    border-color: #89BA17;
    border-style: solid;
    border-width: 1px;
    margin: -1px;
}

.preview_M_Neue_Hallenzuordnung {
    background-color:#E30613;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 16px;
    margin-top: 12px;
    padding-left: 5px;
}




/**** NEW ****/

    .griddiv {
        margin:15px -5px 0 15px;

    }
    .gridthreethree .griddiv {
        margin: 0 5px 0 0px;
    }
.startseitenbox .toppic DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image,
.startseitenbox .toppic div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin: 0 !important;
    padding: 0 !important;
}
.startseitenbox .toppic{
position: relative;
}
.startseitenbox .toppic img{
    width: 100%;
    height: auto;
}
.startseitenbox {
    background: #f0f0f0;
    margin-bottom: 10px;
}
.startseitenbox .toppic:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: url("../img/clickring.gif");
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -15px;
}
.startseitenbox .desc {
    font-size: 12px;
    line-height: 12px;
}
.startseitenbox .desc {
    padding: 5px 10px;
    margin-top: 5px;
    height: 75px;
    }
.startseitenbox .desc h3 {
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    font-size: 13px;
}

.tx-ccproductcatalog-pi1 *, .tx-ccproductcatalog-pi1 *::before, .tx-ccproductcatalog-pi1 *::after,
.tx-ccmyaddress-pi1 *, .tx-ccmyaddress-pi1 *::before, .tx-ccmyaddress-pi1 *::after,
.tx-ccishadlayer-pi1 *, .tx-ccishadlayer-pi1 *::before, .tx-ccishadlayer-pi1 *::after {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.col-sm-8 {
    width: calc((100% / 12) * 8);
}
.col-sm-4 {
    width: calc((100% / 12) * 4);
}
.col-sm-3 {
    width: calc((100% / 12) * 3);
}
.col-sm-5 {
    width: calc((100% / 12) * 5);
}
.col-sm-10 {
    width: calc((100% / 12) * 10);
}
.col-sm-11 {
    width: calc((100% / 12) * 11);
}
.col-sm-12 {
    width: 100%;
}
.inputgroup [class*="col-"] {
    padding: 0;
}
.tx-ccproductcatalog-pi1 select.form-control.tourselectcontainer {
    width: calc(100% - 43px);
    float: left;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    float: left;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-sm-5.clrb {
    margin-left: -1px;
}
.col-sm-1 {width: 8.33333%;}
.col-sm-2 {width: 16.66666%;}
.col-sm-6 {width: 50%;}
.col-sm-offset-6 {margin-left: 50%;}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.row::before, .row::after {
    content: " ";
    display: table;
}
.row::after {
    clear: both;
}
.row::before, .row::after {
    content: " ";
    display: table;
}
.row::after {
    clear: both;
}
.fade {
    opacity: 0;
    transition: opacity 0.15s linear 0s;
}
.fade.in {
    opacity: 1;
}
.modal-open {
    overflow: hidden;
}
body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
    margin-right: 15px;
}
.modal {
    bottom: 0;
    display: none;
    left: 0;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}
.modal.fade .modal-dialog {
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}
.modal.in .modal-dialog {
    transform: translate(0px, 0px);
}
.modal-dialog {
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    width: 600px;
    z-index: 1050;
}
.modal-content {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.modal-backdrop {
    background-color: #000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop.in {
    opacity: 0.5;
}
.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.4286px;
    padding: 15px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    line-height: 1.42857;
    margin: 0;
}
.modal-body {
    padding: 20px;
    position: relative;
}
.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: none;
}
.tab-content > .active, .pill-content > .active {
    display: block;
}
input.searchterm.form-control.nbr,
select.form-control {
    width: 100%;
    padding: 0 15px;
    height: 41px;
}
select.form-control {
    height: 41px;
}
.search_input-main.inputgroup {
    clear: both;
}
.tx-ccproductcatalog-pi1 input.form-control
{
    width: 100%;
    height: 41px;
    padding: 0 15px;
}
.tx-ccproductcatalog-pi1 select.form-control  {
    height: 41px;
}

.startseitenbox .toppic:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: url("/typo3conf/ext/cc_ish_fetemplate/Resources/Public/img/clickring.gif");
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -15px;
}
@media (min-width: 768px) {
    .griddiv {
        margin:15px -5px 0 15px;

    }
    .gridthreethree .griddiv {
        margin: 0 5px 0 0px;
    }
}
.startseitenbox .toppic DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image,
.startseitenbox .toppic div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin: 0 !important;
    padding: 0 !important;
}
.startseitenbox .toppic{
position: relative;
}
.startseitenbox .toppic img{
    width: 100%;
    height: auto;
}
.startseitenbox {
    background: #f0f0f0;
    margin-bottom: 10px;
}

.startseitenbox .desc {
    font-size: 12px;
    line-height: 12px;
}
.startseitenbox .desc {
    padding: 5px 10px;
    margin-top: 5px;
    height: 75px;
    }
.startseitenbox .desc h3 {
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    font-size: 13px;
}
.startseitenbox {
    background: #F0F0F0;
    margin-bottom: 10px;
    width: 220px;
    margin: auto;
}
.startseitenbox .csc-default .csc-header, .startseitenbox .csc-default p {
    margin-left: 0;
    text-align: center;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.pull-right {
    float: right!important;
}

.btn-sm, .btn-xs {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-xs {
    padding: 1px 5px;
}
.fairgroups-top .group {
    margin-right: 22px;
    padding: 0px 0;
    padding-bottom: 10px;
    width: 102px;
}
.fairgroups-top div.active span, .fairgroups-top div span:hover {
    background-position: left -115px !important;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.nav > li.disabled > a {
  color: #777;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eee;
  border-color: #337ab7;
}
.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.nav > li > a > img {
  max-width: none;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  margin-bottom: 5px;
  text-align: center;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #ddd;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
  }
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #fff;
  }
}
ul.nav.nav-tabs:after {
    content: '';
    display: block;
    clear: both;
}
